This forum is in READ-ONLY mode.
You can look around, but if you want to ask a new question, please use Stack Overflow.

problem in plugin upgradtion

Discussion specific to symfony 1.1.x stable

problem in plugin upgradtion

by vijendra sisodiya » Fri Sep 10, 2010 12:52 pm

I have a problem in upgrade plugin for symfony1.1 (for sfGuard)
please give me proper suggestion for this problem
the error is:-
Unable to get information for plugin "sfguard": File http://plugins.symfony-project.org:80/R ... leases.xml nvalid (received: HTTP/1.0 404 Plugin does not exist
)
vijendra sisodiya
Junior Member
 
Posts: 19
Joined: Wed Aug 18, 2010 12:24 pm

Re: problem in plugin upgradtion

by vijendra sisodiya » Mon Sep 13, 2010 10:23 am

svn rm plugins/sfGuardPlugin
svn ci plugins/sfGuardPlugin -m 'removed old version of sfGuardPlugin'
rm -rf plugins/sfGuardPlugin plugins/.channels plugins/.depdb plugins/.depdblock plugins/.filemap plugins/.lock plugins/.registry/
rm -rf cache/.pear
./symfony plugin:install sfGuardPlugin
svn add plugins/sfGuardPlugin/


try it.
vijendra sisodiya
Junior Member
 
Posts: 19
Joined: Wed Aug 18, 2010 12:24 pm

Re: problem in plugin upgradtion

by halfer » Mon Sep 27, 2010 4:56 pm

Duplicated here - please post your questions once only:

viewtopic.php?f=12&t=29725&p=105327#p105327
halfer
Faithful Member
 
Posts: 10148
Joined: Mon Jan 30, 2006 1:16 pm
Location: West Midlands, UK